html, body{
  overflow-x: hidden!important;
}
button:focus {
  outline: none!important;
  box-shadow: none!important;
}
.icon-exit{
    min-width: 30px;
}
.icon-cadastro{
    min-width: 35px;
}
.icon-cadastroint{
    min-width: 30px;
}
.mobile-menu a{
  color: #9461a5;
  font-size: 1.5rem;
}
#submenu h5{
  font-size: 0.8rem;
}
.navbar-brand {
    margin-right: 1rem;
}
.navbar-light .navbar-toggler {
  color: #9461a5;
  border-color: transparent;
  height: 35px;
/*   position: relative;
  z-index: 9999999; */
}
.navbar-light .navbar-toggler span{
  background: #9461a5;
  height: 2px;
  width: 35px;
  display: block;
  position:relative;
}
.navbar-light .navbar-toggler span:before{
  content:" ";
  display:block;
  background: #9461a5;
  height: 2px;
  width: 35px;
  position: absolute;
  top: -9px;
}
.navbar-light .navbar-toggler span:after{
  content:" ";
  display:block;
  background: #9461a5;
  height: 2px;
  width: 35px;
  position: absolute;
  bottom: -9px;
}
#conteudoNavbarSuportado{
  height:auto!important;
}
.navbar-collapse.show .box-menu{
    visibility: visible!important;
    opacity: 1!important;
    transition: opacity 0.3s, visibility 0.3s!important;
}
#conteudoNavbarSuportado .box-menu{
    visibility: hidden;
    opacity: 0;
    transition: opacity 0.3s, visibility 0.3s;
    position: absolute;
    background: #fff;
    left: 0;
    top: -13px;
    padding: 30px 30px 50px 30px;
    z-index: 9999;
    width: 300px;
    text-align: left;
}
#conteudoNavbarSuportado .box-menu .navbar-toggler {
    position: absolute;
    top: 10px;
    right: 0;
}
#conteudoNavbarSuportado .box-menu .navbar-toggler span{
  transform: rotate(45deg);
  width: 25px;
}
#conteudoNavbarSuportado .box-menu .navbar-toggler span:after{
  display:none;
}
#conteudoNavbarSuportado .box-menu .navbar-toggler span:before{
  transform: rotate(90deg);
  top: 0px;
  width: 25px;
}
#conteudoNavbarSuportado:after{
    content: " ";
    display: block;
    background: rgba(0,0,0,0.6);
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 10;
}
#conteudoNavbarSuportado a{
    color: #7a717d;
    font-size: 1.2rem;
    text-align: left;
    display: block;
    padding: 5px;
}

#banner{
  position:relative;
}
#banner .banner-title {
  padding-top: 0;
  text-align: center;
}
#banner .col-12 {
    position: inherit;
}
#banner h2 {
    font-size: 1.4rem;
    padding-bottom: 1rem!important;
}
#banner .banner-title .button-home{
    position: absolute;
    bottom: 15px;
    left:0;
    width: 100%;
}

#instrucao h4 {
    padding: 0 15%;
    line-height: 1.4rem;
}
#instrucao .veja-facil{
    color: #9461a5;
    font-weight: 700;
    font-size: 1.5rem;
    padding: 20px 0 0 0;
    display: inline-block;
}
#instrucao img{
  width:130px;
}
.btn-cadastrar {
    padding-bottom: 1rem;
}
.btn-cadastrar .btn {
    margin-right: 0;
    height: auto;
    font-size: 0.8rem;
    padding: 10px 10px;
}

/* CADASTRAR */
#form-cadastro, #obrigado, #cadastro-alterado, #obrigado-amigo, #pontuacao, #dashboard, #regulamento, #indicaramigo, #resgatar {
    background: white;
    box-shadow: inset 0px 4px 8px 0px rgba(0,0,0,0.2);
}
#form-cadastro{
  padding-bottom: 0px!important;
}
#form-cadastro form {
    padding: 0 3%;
}

.form-control {
    border: 2px solid #e5e5e5;
}
.form-mobile {
  text-align: center;
}
.form-mobile small {
  font-size: 0.8rem!important;
  font-style: italic;
  font-weight: 600;
}
.radio-button {
  display: inline-flex;
}
.radio-button label {
  place-self: flex-end;
  margin-right: 20px;
}
.radio-button input {
  margin-bottom: 0;
}
.btn-sucess {
  padding: 0.5rem 3rem;
}
.alterar-cadastro-mob h4 {
    font-size: 1.1rem!important;
    margin: 1rem 0 1.1rem!important;
    font-weight: 600;
}

/* PONTUACAO */
#pontuacao .img-pontuacao,
#resgatar .img-resgatar,
#indicaramigo .img-amigo,
#obrigado-amigo .img-amigo{
  width: 90px;
  padding-top: 1rem!important;
}
#pontuacao h2{
  font-weight: 700;
  font-size: 1.2rem;
  margin-top: -3px;
}
#pontuacao h3 {
  font-weight: 600;
  font-size: 1.2rem;
  color: #3b3d38;
}
.space-pontuacao {
  padding: 0;
}
.space-pontuacao .table {
  font-size: 0.75rem;
}
.space-pontuacao .table thead th {
  font-size: 0.8rem;
}
.resgate {
    color: #e30613;
}

/* RESGATAR */
#resgatar h2 {
    font-size: 1.2rem;
}
#resgatar h3{
  font-size: 1.2rem;
}
.form-resgatar {
    padding-left: 0;
    padding-right: 0;
}
.form-resgatar .row{
      justify-content: center;
}

/* DASHBOARD */
#dashboard {
  padding-bottom: 0px!important;
  padding-top: 12px!important;
}
#dashboard h3 {
  font-size: 1.2rem;
  font-weight: 600;
}
.icone-dash img {
  width: 80px;
}
#dashboard .row {
  padding: 0 5%!important;
}
#dashboard h4 {
  font-size: 1.1rem;
  padding: 0 15%;
}
#dashboard .icone-dash {
  padding: 2rem 0 0;
}

/* ENTRAR */
.esquecisenha {
  font-size: .8rem;
}

/* INDICAR AMIGO */
.imgamigo {
  width: 90px;  
}
#indicaramigo {
  padding-bottom: 0px!important;
}
#indicaramigo h2 {
  font-size: 1.2rem;
  margin-top: -3px;
}
#indicaramigo h3 {
  font-size: 1.1rem;
}
.fontindicar {
  padding: 0%;
}
.form-amigo {
  padding: 2rem 2% 0rem 0;
}
.icon-whatsapp i {
    font-size: 2.4rem;
}
.form-amigo label img {
  float: right;
}
.form-amigo .col-10 {
  padding-left: 5px;
}
#indicaramigo input {
  font-size: 0.8rem;
  padding: 0.6rem 0.8rem 0.6rem;
}
#indicaramigo .form-control {
/*   height: calc(2.25rem + 0px); */
}
.col-form-label {
  padding: 3px 0 0;
}
#indicaramigo .btn-amigo {
  padding: .3rem 1.75rem;
  margin-right: 0px;
  font-size: 1rem;
}
.confirmacao .modal-content h1 {
    font-size: 1.2rem;
}

/* DOWNLOAD */

.download .form-resgatar {
    padding-left: 5%;
    padding-right: 5%;
}
.form-resgatar .bt-int{
  width: 80%;
  font-size: 1rem;
}

/* TELAS OBRIGADO */
#cadastro-alterado h2,
#obrigado h2{
    font-size: 8rem;
    padding-top: 0;
    line-height: 8rem;
}
#cadastro-alterado h3{
    font-size: 1.3rem;
    font-weight: 600;
}
#obrigado h3{
    font-size: 1rem;
    font-weight: 600;
}
#obrigado-amigo h2{
    font-size: 1.2rem;
}
#obrigado-amigo h3 {
    color: #3c3c3b;
    line-height: 1.2rem;
    margin: 2rem 0;
    font-size: 1.1rem;
    font-weight: 600;
}
.btn-pontuacao {
    font-size: 1rem;
}

/* REGULAMENTO */
#regulamento h3 {
    font-size: 1.6rem;
}
#regulamento h4 {
    padding: 2rem 5% 2rem;
}

  .order-sm-1 {
      -ms-flex-order: 2!important;
      order: 2!important;
  }
  .order-sm-2 {
      -ms-flex-order: 1!important;
      order: 1!important;
  }
